/* Start of CMSMS style sheet 'main' */
/*General*/
body{
	margin:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#707070;
	background-image:url(http://www.pur-led.de/online/rechner/bilder/bg-body.jpg);
	background-repeat:repeat-x;
	min-width:1000px;
}
img { border-style:none;}
a {text-decoration:none;
font-weight: bold;
color: #666;}
a:hover {text-decoration:underline;}
input, textarea, select { vertical-align:middle;}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
a.liens{
text-decoration:underline;
color:#666666;
}
.texte1 {
	font-weight: bold;
	font-size:14px;
}
.texte2 {
	font-weight: bold;
	font-size:16px;
}
.texte3 {
	font-weight: bold;
	font-size:18px;
}

/*Wrapper*/
#wrapper {
	width:1000px;
	margin:0 auto;
	padding-bottom:35px;
}
/*Header*/
#header {
	background:url(http://www.pur-led.de/online/rechner/bilder/bg-header.jpg) no-repeat 0 73px;
	overflow:hidden;
	height:1%;
	padding-top:30px;
}
.logo {
	float:left;
	padding:0 30px 0 121px;
}
.logo a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:234px;
	height:153px;
	background:url(http://www.pur-led.de/online/rechner/bilder/logo.png) no-repeat;
}
#header strong.intro {
	float:left;
	margin-top:54px;
	text-indent:-9999px;
	width:233px;
	height:53px;
	background:url(http://www.pur-led.de/online/rechner/bilder/txt-intro.png) no-repeat;
}
/*Main*/
#main {
	padding:17px 25px 0 25px;
}

/*Content*/
#content {
	padding:17px 0 0 7px;
	margin-right:-10px;
	position:relative;
}

#vorwort {
	padding: 10px;
	color:#688ea5;
	font-weight: bold;
	font-size:12px;
	position:relative;
	line-height: 20px;
}

#vorwort2 {
	padding: 10px;
	background-color:#77a3be;
	position:relative;
	color:#FFFFFF;
}


#animation {
	padding:10px;
	height:auto;
	width: 1000px;
	float:right;
	
}
#flash{
	height:auto;
	width: 550px;
	float:right;
	
}
	

#hinweise {
	padding-left: 50px;
	padding-top: 20px;
	font-size:11px;
	width: 300px;
	float: left;
}
#exemple {
	padding: 10px;
	width: 875px;
	height: auto;
	float: left;
	margin-left: 45px;
	background-color:#EBEBEB;
	font-size:10px;
}

#exemple2 {
	padding: 10px;
	width: 875px;
	height: auto;
	float: left;
	margin-left: 45px;
	background-color:#ffcccc;
	font-size:11px;
}



/*Footer*/
#footer1 {
	padding:30px;
	margin-top:10px;
	background:url(http://www.pur-led.de/online/rechner/bilder/bg-footer2.gif) no-repeat 50% 0;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	color:#8b8b8a;
}

#footer {
	padding:20px;
	margin-top:10px;
	background:url(http://www.pur-led.de/online/rechner/bilder/bg-footer.gif) no-repeat 50% 0;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	color:#8b8b8a;
	float: left;
	width: 900px;
	height: auto;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer ul li{
	display:inline;
	background:url(http://www.pur-led.de/online/rechner/bilder/separator-footer1.gif) no-repeat 0 6px;
	padding:0 6px 0 15px;
}
#footer ul li a{
	color:#8b8b8a;
}
#footer ul li:first-child {
	padding-left:0;
	background:none;
}
#footer ul li ul {
	display:inline;
}
#footer ul li ul li{
	background:url(http://www.pur-led.de/online/rechner/bilder/separator-footer2.gif) no-repeat 0 3px;
	padding:0 4px 0 8px;
}
#footer ul li ul li:first-child {
	padding-left:0;
	background:none;
}
.online-shop{
	position:fixed;
	left:50%;
	bottom:5px;
	display:block;
	padding:5px 15px;
	width:450px;
	margin-left:-230px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:21px;
	font-variant:small-caps;
	text-align:center;
	background:#000;
	opacity: 0.75;
	filter: alpha(opacity = 75);
	-moz-opacity: 0.75;
	zoom: 1;
}
.online-shop:hover{
	text-decoration:none;
}
/* End of 'main' */

